Subject: Fathering for Success
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 13 Oct 2002 07:17:19 +1000

Issue No. 13 - 14th Oct, 2002

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

from Warwick Marsh

Last week we spoke about one of the secrets of success to fathering.  That is becoming a friend to your children. After all if you can’t be a friend to them, who will?  I pointed out that becoming a friend to your child requires spending time with them.  Of course one of the keys is developing special family strategies on how to do this.  Many successful dads I know start their children in sports at an early age and then follow through into their teens.  This is a great thing to do and I encourage you to find these common strands for family fun.  You will never regret it.

During the eighties both my wife and I developed a dream to take a year out of our normal existence and travel around Australia with our young family.  In the late eighties we were just starting to get back on top after a business collapse and good paying construction work was pouring in.  The architect had more work for me, other friends said we were ‘mad’ to up and leave everything.  I was getting tugged both ways but fortunately I made the decision to leave behind monetary gains for the journey of a life time. So in 1990 our family set out in a coaster bus and caravan with our musical equipment to travel around Australia for 12 months.  There is something about travelling that sets you free to enjoy life.  We fossicked for opals in Coober Pedy, climbed Ayers Rock, and broke down on the Nullarbor Plain.  We fished, surfed, patted dolphins, did free concerts in gaols and Aboriginal communities, saw crocodiles and snakes in Kakadu, and were trapped by Cyclone Joy, weathering the storm on Christmas Eve in the CWA hall in Mareeba.  We enjoyed the rainforests and magnificent reefs of northern Queensland.  Our boys were aged from 11 years to 4 years of age.  Alison, my wife, home schooled them, enduring the most difficult aspect of the trip.

Even today we can say it was the greatest year of our lives.  Travelling as a family forces you together and the ensuing adventures force you to become closer as a family.  Perhaps it is the shared awe of exploring unknown territory and also the interesting people that you meet.  It’s hard to put it into words, but it certainly is life changing.

However you don’t have to go for a whole year to fully enjoy this sort of family travel adventure, but if you do I can assure you, you won’t regret it.  Money isn’t everything.  Living frugally can be fun.  We didn’t know it at the time, but this sort of travel/mission adventure was becoming one of those ‘family time’ success stories.  That, combined with our music, became an enormous friendship building exercise.  Finding time for friendship is one of the keys to becoming a successful father.

Lovework

Lovework for this week.  Plan a weekend away, or a special holiday with the family.  Maybe you have a dream to travel somewhere as a family for an extended time.  These things don’t happen overnight.  Begin to plan and work towards your goal.  Even if your children are young, they will enjoy it.  Life is for living.  Enjoy your family while you can.

To quote Michael Jordan – ‘just do it!’

Yours for friendship in families
Warwick Marsh
Fatherhood Foundation

_____________________________________________________________

Warwick Marsh is the founder of the Fatherhood Foundation.  Married for 27 years he is the father of five children, four boys and one girl, ranging in age from 21 years to 9 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

The Art of Fathering

Vision Splendour

by Paul Sloan

Saturday morning, driving home from the beach, my 12 year old son and me, reminiscing and reliving every wave, every manouvre, the joy and delight from our early morning surf. Life couldn’t be any better, until……. “Dad, look at that, ooohhhh sick!!!!!!!!” A Kombi van – dark blue, white roof, excellent condition, the surf mobile to die for slowly cruises by – my son starts dreaming, picturing himself at the wheel. All of sudden our conversation goes from Endless Summer 2…to Summer Nats somewhere in the future.

The dream has commenced, the vision becomes reality. A 12 year old starts to tell me just what this Kombi van can, and will, look like. The mag wheels fatter and shinier, the paint job complete with flames down each side, the curtains, the surfboards, and of course – the obligatory fan mounted on the dashboard – what a sight! Hang on; haven’t you got five years till you get your licence? Surely this dream will fade…or will it?

What a wonderful sight to see children grabbing hold of a dream. Regardless how big, or how inconceivable they may appear to us, to kids – it is REAL. You know, as parents we may not share the same passion, or believe that this dream can ever be realised, but no dream is too big for children. Whether it be about a revved up Kombi van, having the best job in the world, walking on the moon, it doesn’t matter – our children can see it happening.

A vision is truly a splendid thing, it starts the ball rolling, it begins the creative instincts, it is where dreams are converted into a workable and tangible form. I read an analogy about ‘vision’ just recently. It stated – ‘Vision is essential for survival, Vision is greater than sight, Vision is deeper than a dream, Vision is broader than an idea’. Isn’t that awesome! I believe we all have dreams, a vision, perhaps not as large as our kids, but it is there.

If I had a tip for young fathers today, it would be this – let the children dream, however wild it may seem, encourage the vision. Our kids are the future - they will make this country. The most successful business people in the world today all had a dream – may even have been a little crazy upon inception, but hey, dreams are the foundation – it’s the transformation of dreams into reality that matters.

Till next time

Paul Sloan

_________________________________________________________

Paul Sloan is an accountant working with Equipglobal.  He is married with three children aged one, nine and eleven years.  Paul is an active surfer who lives on the Sunshine Coast in Queensland.  He is a family man who hasn’t lost his sense of humour.

Back to top

Grandads

We think of a father as an old, or at least, a middle-aged man.  The astounding truth is that most fathers are young men, and that they make their greatest sacrifices in their youth.  I never meet a young man in a public park on Sunday morning, wheeling his first baby in a pram, without feeling an ache of reverence.

James Douglas

Back to top

Laughter

Don’t be discouraged if your children reject your advice.

Years later they will offer it to their own offspring.

Anonymous

Back to top

Single Dads

Our regular contributor, Roland Foster is having a holiday with his five children during school holidays.

Recently through the Ozydads.com network, www.ozydads.com.au based in Western Australia, I came across this very interesting and well documented British study on fatherlessness.  In every respect it agrees with our ‘Fact Sheet on Fatherlessness’ which we have prepared with Bill Muehlenberg, of the Australian Family Association, and is available at our website: www.fathersonline.org

Experiments in Living:

The Fatherless Family
by Rebecca O'Neill
Civitas: the Institute for the Study of Civil Society
http://www.civitas.org.uk/

Civitas, a civil society think tank in England, has just released a report entitled 'Experiments in Living: The Fatherless Family.' For the best part of thirty years we have been conducting a vast experiment with the family, and now the results are in: the decline of the two-parent, married-couple family has resulted in poverty, ill-health, educational failure, unhappiness, anti-social behaviour, isolation and social exclusion for thousands of women, men and children.

Summary:
The Experiment
- Fewer children live with both their mother and their father
- Routes into the fatherless family
- Divorce
- Births outside marriage
- Changes in marriage and cohabitation
- Is the married two-parent family a thing of the past?
- Most people still believe in the ideal of marriage and do, in fact, get married

The Results:

How does the Fatherless Family Affect Adults, Children and
Society?

Lone mothers
- Are poorer
- Are more likely to suffer from stress, depression, and other emotional and psychological problems
- Have more health problems
- May have more problems interacting with their children

Non-resident biological fathers
- Are at risk of losing contact with their children
- Are more likely to have health problems and engage in high-risk behaviour

Children living without their biological fathers
- Are more likely to live in poverty and deprivation
- Have more trouble in school
- Tend to have more trouble getting along with others
- Have higher risk of health problems
- Are at greater risk of suffering physical, emotional, or sexual abuse
- Are more likely to run away from home

Teenagers living without their biological fathers
- Are more likely to experience problems with sexual health
- Are more likely to become teenage parents
- Are more likely to offend
- Are more likely to smoke
- Are more likely to drink alcohol
- Are more likely to take drugs
- Are more likely to play truant from school
- Are more likely to be excluded from school
- Are more likely to leave school at 16
- Are more likely to have adjustment problems

Young adults who grew up not living with their biological fathers
- Are less likely to attain qualifications
- Are more likely to experience unemployment
- Are more likely to have low incomes
- Are more likely be on income support
- Are more likely to experience homelessness
- Are more likely to be caught offending and go to jail
- Are more likely to suffer from long term emotional and psychological problems
- Are more likely to develop health problems
- Tend to enter partnerships earlier and more often as a cohabitation
- Are more likely to divorce or dissolve their cohabiting unions
- Are more likely to have children outside marriage or outside any partnership

Effects on the Social Fabric
- Increased crime and violence
- Decreased community ties
- A growing 'divorce culture'
- Cycle of fatherlessness
- Dependence on state welfare

Why all these Effects?
- Poverty
- Reduced parental and paternal attention
- Conditions before, during and after divorce

Evaluating the Results
The weight of evidence indicates that the traditional family based upon a married father and mother is still the best environment for raising children, and it forms the soundest basis for the wider society.

Back to top

Special Feature

Fathering from the Fast Lane by Bruce Robinson, published by Finch Publishing, Lane Cove © 2001.  This is a must read book with personal comments on fathering by dozens of Aussie Dads, for example, John Howard, Geoff Marsh and Tim Winton.

Informative, fascinating and extremely practical.

Taking the family for long periods

A number of professions provide opportunities for interstate or overseas work, study leave, sabbatical leave, and so on.  It is usually economically difficult to make these trips – they can cost! – and they can seem, at first glance, to be disruptive to the children’s education and other regular activities.  Despite all this, I was amazed at how often the men and women interviewed who had undertaken such trips described these experiences as being some of the richest of their life, certainly things that they would not trade for any amount of money.  The children seem to have benefited enormously from the experience, and not to have suffered at all educationally.

Use any opportunity you get to take family on long study leave/work trips, even though it is complicated with the kid’s schooling – the family adventure far outweighs the hassle and cost.

The best period I had for having time with the kids was when I was a postgraduate student overseas.                                                         I had lots of time with the family then . . .  It was very special.

Allan Chapple

Another great time together was a year of sabbatical in Oxford.  In fact, you know, I think the kids hardly went to school.  We just spent lots of time together as a family.

Peter Le Soeuf

I went overseas and did research for five years in Boston.  Research is a bit like extended student life.  We didn’t have much money and didn’t know anyone, so we spent most of our time together . . .

In fact, I only did two things  at that time: I worked and I played with the children.

Ian Constable

Also, I have been able to take the whole family to Cambridge (England) on sabbatical for six months, which was wonderful time together.

Ian Frazer

Back to top

Thought for the Week

My dad and I hunted and fished together.  How could I get angry at this man who took the time to be with me.

James Dobson

Back to top

News & Info

Our first Charity Concert for the Fatherhood Foundation was a great success.  Marshes and Blind played to an enthusiastic but small audience at the Yallah Woolshed.  The night was captured on video for a live music TV program called ‘Live at the Woolshed’.  This program will be shown on Optus Channel 31 on Cable TV and also cable TV in New Zealand.  We expect it to go to other parts of the world.  It will feature contact information about the Fatherhood Foundation and information about the weekly free email.

Financially the Fatherhood Foundation went backwards, but in the long term because of increased public awareness through the TV programs, it will go forwards.

Fundraising can be rather discouraging in the early stages and requires persistence and long term strategic planning.  Our hope is to do more Charity Concerts as the opportunities present themselves.

__________________________________________________

Your Comments

*  Thank you for your letter on the work of the Fatherhood Foundation and in particular the ‘Facts on Fatherlessness’ information you provided.

I found the Fact Sheet most interesting and will ensure that we keep them on hand as reference materials.

I would be pleased to receive other materials from your organisation, as in my role as Shadow Minister for Children and Youth, I am currently working to review a range of our policies as they relate to the interests and needs of children and young people in Australia.

Once again, thank you for contacting me about this issue.

Nicola Roxon MP

Shadow Minister for Children and Youth

________________________________________________________

Back to top

Dad's Prayer

Dear God

I hear that you had to have some time off after you created the earth.

It must have worn you out.

It’s always nice to put your feet up for a change.

I hear about all these clever types going on a sabbatical / holiday with their children.

I have heart heard that the idea of a sabbatical (one year’s rest in every seven) was your idea in the first place.

I’m not a clever type like those guys, but do you think it could benefit me  and the kids.

Give me a call when you get a chance.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.  Life is also about relationships.  That's what being a good father is all about, developing close relationships with your loved ones.

The Fatherhood Foundation would like to develop long term friendships with those who give. We gratefully accept one off gifts and sponsorships. Our preference though, is for regular giving partnerships. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[Download Sponsor Options]·[Donate Online]

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.